Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install gemrb-baldurs-gate-2-data on Debian Unstable (Sid)


Install gemrb-baldurs-gate-2-data

Installing gemrb-baldurs-gate-2-data package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install gemrb-baldurs-gate-2-data

gemrb-baldurs-gate-2-data package information

distro Debian Unstable (Sid)
section Contrib
name gemrb-baldurs-gate-2-data
version 0.8.4-1
description GemRB data files for Baldur’s Gate 2 game
subsection games
website gemrb.org
maintainer Beren Minor

Uninstall gemrb-baldurs-gate-2-data

To remove just gemrb-baldurs-gate-2-data package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove gemrb-baldurs-gate-2-data

Uninstall gemrb-baldurs-gate-2-data and it’s dependent packages

To remove the gemrb-baldurs-gate-2-data package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove gemrb-baldurs-gate-2-data

Purging gemrb-baldurs-gate-2-data

If you also want to delete configuration and/or data files of gemrb-baldurs-gate-2-data from Debian Sid then this will work:

sudo apt-get purge gemrb-baldurs-gate-2-data

To delete configuration and/or data files of gemrb-baldurs-gate-2-data and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove gemrb-baldurs-gate-2-data

 

Comments

comments